<div id="confirmation-container">
  <div mat-dialog-content>
    <p *ngFor="let content of splitMessage">{{ content }}</p>
  </div>
  <div mat-dialog-actions>
    <button mat-raised-button color="primary" (click)="onNoClick()">No</button>
    <button mat-raised-button color="accent" [mat-dialog-close]="true" cdkFocusInitial>Yes</button>
  </div>
</div>
